# giovanni <g.sora@tiscali.it>, 2020.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"PO-Revision-Date: 2020-12-28 22:18+0100\n"
"Last-Translator: Giovanni Sora <g.sora@tiscali.it>\n"
"Language-Team: Interlingua <kde-i18n-doc@kde.org>\n"
"Language: ia\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Qt-Contexts: true\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Lokalize 2.0\n"

#: gm_addscriptdialog.cpp:50
#, qt-format
msgctxt "GM_AddScriptDialog|"
msgid "<p>runs at<br/><i>%1</i></p>"
msgstr "<p>exeque a<br/><i>%1</i></p>"

#: gm_addscriptdialog.cpp:54
#, qt-format
msgctxt "GM_AddScriptDialog|"
msgid "<p>does not run at<br/><i>%1</i></p>"
msgstr "<p>non exeque a<br/><i>%1</i></p>"

#: gm_addscriptdialog.cpp:84
msgctxt "GM_AddScriptDialog|"
msgid "Cannot install script"
msgstr "Non pote installar script"

#: gm_addscriptdialog.cpp:87
#, qt-format
msgctxt "GM_AddScriptDialog|"
msgid "'%1' installed successfully"
msgstr "'%1' installate con successo"

#: gm_addscriptdialog.ui:14
msgctxt "GM_AddScriptDialog|"
msgid "GreaseMonkey Installation"
msgstr "Installation de GreaseMonkey"

#: gm_addscriptdialog.ui:45
msgctxt "GM_AddScriptDialog|"
msgid "<h3>GreaseMonkey Installation</h3>"
msgstr "<h3>Installation de GreaseMonkey</h3>"

#: gm_addscriptdialog.ui:67
msgctxt "GM_AddScriptDialog|"
msgid "You are about to install this userscript into GreaseMonkey:"
msgstr "Tu es per installar iste script de usator in GreaseMonkey:"

#: gm_addscriptdialog.ui:80
msgctxt "GM_AddScriptDialog|"
msgid "<b>You should only install scripts from sources you trust!</b>"
msgstr "<b>Tu deberea solmente installar scripts ex fontes que tu confide</b>"

#: gm_addscriptdialog.ui:90
msgctxt "GM_AddScriptDialog|"
msgid "Are you sure you want to install it?"
msgstr "Tu es secur que tu vole installar lo?"

#: gm_addscriptdialog.ui:108
msgctxt "GM_AddScriptDialog|"
msgid "Show source code of script"
msgstr "Monstra codice fonte del script"

#: gm_icon.cpp:28
msgctxt "GM_Icon|"
msgid "GreaseMonkey"
msgstr "GreaseMonkey"

#: gm_icon.cpp:29
msgctxt "GM_Icon|"
msgid "Open GreaseMonkey settings"
msgstr "Aperi preferentias de GreasMonkey"

#: gm_icon.cpp:41
msgctxt "GM_Icon|"
msgid "GreaseMonkey Icon"
msgstr "Icone de GreasMonkey"

#: gm_manager.cpp:77
#, qt-format
msgctxt "GM_Manager|"
msgid "'%1' is already installed"
msgstr "'%1' jam es installate"

#: gm_manager.cpp:230
msgctxt "GM_Manager|"
msgid "GreaseMonkey"
msgstr "GreaseMonkey"

#: gm_notification.cpp:51
msgctxt "GM_Notification|"
msgid "Cannot install script"
msgstr "Non pote installar script"

#: gm_notification.cpp:59
#, qt-format
msgctxt "GM_Notification|"
msgid "'%1' installed successfully"
msgstr "'%1' installate con successo"

#: gm_notification.ui:39
msgctxt "GM_Notification|"
msgid "This script can be installed with the GreaseMonkey plugin."
msgstr "Iste script pote esser installate con le plugin de GreaseMonkey."

#: gm_notification.ui:59
msgctxt "GM_Notification|"
msgid "Install"
msgstr "Installa"

#: settings/gm_settings.cpp:91
msgctxt "GM_Settings|"
msgid "Remove script"
msgstr "Remove script"

#: settings/gm_settings.cpp:92
#, qt-format
msgctxt "GM_Settings|"
msgid "Are you sure you want to remove '%1'?"
msgstr "Tu es secur que tu vole remover '%1'?"

#: settings/gm_settings.cpp:122
msgctxt "GM_Settings|"
msgid "Add script"
msgstr "Adde script"

#: settings/gm_settings.cpp:122
msgctxt "GM_Settings|"
msgid "Choose name for script:"
msgstr "Selige nomine pro le script:"

#: settings/gm_settings.ui:14
msgctxt "GM_Settings|"
msgid "GreaseMonkey Scripts"
msgstr "Scriptes de GreaseMonkey"

#: settings/gm_settings.ui:48
msgctxt "GM_Settings|"
msgid "<h3>GreaseMonkey Scripts</h3>"
msgstr "<h3>Scriptes de GreaseMonkey</h3>"

#: settings/gm_settings.ui:70
msgctxt "GM_Settings|"
msgid "Double clicking script will show additional information"
msgstr "Si on duple pulsa sur script il monstrara Information additional"

#: settings/gm_settings.ui:150
msgctxt "GM_Settings|"
msgid "More scripts can be downloaded from"
msgstr "Altere scriptes pote esser discargate ex"

#: settings/gm_settings.ui:193
msgctxt "GM_Settings|"
msgid "Open scripts directory"
msgstr "Aperi directorio de scriptes"

#: settings/gm_settings.ui:200
msgctxt "GM_Settings|"
msgid "New user script"
msgstr "Nove script de usator"

#: settings/gm_settingsscriptinfo.cpp:45
#, qt-format
msgctxt "GM_SettingsScriptInfo|"
msgid "Script Details of %1"
msgstr "Detalio del script de %1"

#: settings/gm_settingsscriptinfo.ui:19
msgctxt "GM_SettingsScriptInfo|"
msgid "Runs at:"
msgstr "Exeque a:"

#: settings/gm_settingsscriptinfo.ui:45
msgctxt "GM_SettingsScriptInfo|"
msgid "Description:"
msgstr "Description:"

#: settings/gm_settingsscriptinfo.ui:55
msgctxt "GM_SettingsScriptInfo|"
msgid "Version:"
msgstr "Version:"

#: settings/gm_settingsscriptinfo.ui:65
msgctxt "GM_SettingsScriptInfo|"
msgid "Start at:"
msgstr "Initia:"

#: settings/gm_settingsscriptinfo.ui:85
msgctxt "GM_SettingsScriptInfo|"
msgid "Name:"
msgstr "Nomine:"

#: settings/gm_settingsscriptinfo.ui:115
msgctxt "GM_SettingsScriptInfo|"
msgid "URL:"
msgstr "URL:"

#: settings/gm_settingsscriptinfo.ui:128
msgctxt "GM_SettingsScriptInfo|"
msgid "Does not run at:"
msgstr "Non exeque a:"

#: settings/gm_settingsscriptinfo.ui:138
msgctxt "GM_SettingsScriptInfo|"
msgid "Namespace:"
msgstr "Nomine de spatio:"

#: settings/gm_settingsscriptinfo.ui:155
msgctxt "GM_SettingsScriptInfo|"
msgid "Edit in text editor"
msgstr "Modifica con editor de texto"
